bioconda / packages / bioconductor-slgi 1.50.0

Synthetic Lethal Genetic Interaction

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v1.40.0
  • osx-64  v1.38.0
  • noarch  v1.50.0
To install this package with conda run one of the following:
conda install -c bioconda bioconductor-slgi
conda install -c bioconda/label/gcc7 bioconductor-slgi
conda install -c bioconda/label/cf201901 bioconductor-slgi

Description

A variety of data files and functions for the analysis of genetic interactions


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 86fb5e06) Legal | Privacy Policy